﻿body{background-color:#D6D5D6;}

td{ text-indent:0.5em;}
.top{ width:100%; text-align:center; line-height:55px;}
.infor{width:100%; text-align:center; line-height:23px;}
.foot{ width:100%; line-height:35px;text-align:center;  font-size:12px;}
.foot a{ color:#000;}
.shoulu{font-size:20px; font-weight:bold; background-color:#ffffff; padding:5px;}
/*Tab1*/
#lib_Tab1{
	width:100%;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
}
/*Tab2*/
#lib_Tab2{
width:576px;
margin:0px;
padding:0px;
margin-bottom:15px;
}
.lib_tabborder{
}
.lib_Menubox {
height:40px;
line-height:40px;
	background-image: url('../images/xuanxiangka/tit01_center.jpg');
	background-repeat:repeat-x;
	background-position: left top;
	position:relative;}
.lib_Menubox ul{
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none; 
	position:absolute; 
	left:0; 
	height:40px;
	text-align:center;
	background-image: url('../images/xuanxiangka/tit01_right.jpg');
	background-repeat:no-repeat;
	background-position: right top;
}
.lib_Menubox li{
	float: left;
	display: block;
	cursor: pointer;
	width: 300px;
	color: #949694;
	font-weight: bold;
	margin-right: 2px;
	height: 40px;
	line-height: 40px;
	font-size: 10pt;
	border-left-style: dotted;
	border-left-width: 1px;
	border-left-color: #B6B6B6;
}
.lib_tabborder li span{
	width:100%;
	height: 40px;
	display:block;
	line-height: 40px;
	text-align:center;
}
li#one1,li.tit_bj_left{
	border:none;
}
li#one1 span{
	background-image: url('../images/xuanxiangka/ico_01.jpg');
	background-repeat:no-repeat;
	background-position: 90px center;
}
/**/
li#one2 span{
	background-image: url('../images/xuanxiangka/ico_02.jpg');
	background-repeat:no-repeat;
	background-position: 90px center;
}
li#one3 span{
	background-image: url('../images/xuanxiangka/ico_03.jpg');
	background-repeat:no-repeat;
	background-position: 90px center;
}
li#one4 span{
	background-image: url('../images/xuanxiangka/ico_04.jpg');
	background-repeat:no-repeat;
	background-position: 90px center;
}

li.tit_bj_left{
	width:12px;
	background-image: url('../images/xuanxiangka/tit01_left.jpg');
	background-repeat:no-repeat;
	background-position: left top;
}

/*  www.codefans.net */
.lib_Menubox li.hover,li#one1.hover,li#one2.hover,li#one3.hover{
	padding:0px;
	width:300px;
	color:#333;
	background-image: url('../images/xuanxiangka/tit01_hover.jpg');
	background-repeat:no-repeat;
	background-position: center top;
}
.lib_Contentbox{
	border: 1px solid #C0C0C0;
	clear: both;
	margin-top: 0px;
	border-top: none;
	padding-top:6px;
	padding-bottom:6px;
	background-color:#fff;
	overflow:hidden;
}

/*内容区*/
.text_div{
width:98%;
float:none;
margin:0px auto;
display:block;
overflow:hidden;
}
.text_div a{ font-size:12pt; color:#000000; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.text_div a:hover{ color:#FF0000;}
